» Ubuntu » パッケージ

Error

two or more packages specified (jenkins oneiric-updates)